* {
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	
}
body{
	color : #333333;
	font-size : 10pt;
	line-height:120%;
	scrollbar-face-color: #ffffff;
	scrollbar-shadow-color: #666666;
	scrollbar-highlight-color: #666666;
	scrollbar-3dlight-color: #ffffff;
	scrollbar-darkshadow-color: #ffffff;
	scrollbar-track-color: #ffffff;
	scrollbar-arrow-color: #666666;
	margin: 0px;
	padding: 0px;
	background-color: white;
	background-image: url(img/bg.gif);
	background-repeat: repeat-x;
	background-position: center top;
}
img{
	border-style:none;
}

a:link, a:visited, a:active {
	color: #0000FF;
	text-decoration: none;
}
a:hover{
	color : #0000FF;
	text-decoration: underline blink;
}
a.link1, a.link3 {
	background: url(img/icon_l1.gif) no-repeat left center;
	padding-left: 8px;
	font-size: 10pt;
	margin-left: 5px;
}
a.link2 {
	background: url(img/icon_l2.gif) no-repeat left center;
	padding-left: 8px;
	font-size: 10pt;
	margin-left: 10px;
}
h1 {
	font-size: 14px;
	background-color: #FFCC00;
	padding: 5px;
	margin: 0px;
}
h2, h3 {
	font-size: 12px;
	padding-left: 10px;
	margin: 5px 0px;
	clear: both;
	width: 590px;


}
h4 {
	margin-bottom: 3px;
	padding-bottom: 3px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-left: 0px;

}
h5 {
	margin-bottom: 3px;
	padding-bottom: 3px;
}
p{
	padding: 3px;
	margin: 3px;
	font-size: 12px;

}
td {
	vertical-align: top;
	background-color: white;
}
dt {
	padding-top: 5px;
	padding-bottom: 2px;
	padding-left: 5px;

}
dd {
	padding-bottom: 5px;
}
ul {
	margin-top: 3px;
	margin-bottom: 3px;
	padding-top: 3px;
	padding-bottom: 3px;
}
li {
	clear: both;
	line-height: 150%;

}
strong {
	color: #FF0000;
}
em {
	font-size: smaller;
	font-style: normal;
	color: #336600;

}
form {
	margin: 0px;
	padding: 0px;
}
table {
	font-size: 12px;
}
table.a  {
	padding: 0px;
	margin: 0px;
	border-top: 3px #000000;
	border-right: 3px solid #000000;
	border-bottom: 3px #000000;
	border-left: 3px solid #000000;
}
table#waku  {
	padding: 5px;
	margin: 0px;
	border: 1px solid #000000;
}
body table.base {
	border-right-width: 2px;
	border-left-width: 2px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: black;
	border-left-color: black;
}
div#topix {
	font-size: 12px;
	margin-left: 10px;
	margin-right: 10px;

}
div#topix dt {
	font-size: 14px;
	font-weight: bold;
	margin-top: 8px;
	margin-bottom: 5px;
}
div#topix dt a {
	color: #000000;
}
.menu {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #000000;
}
.chuui {
	font-size: smaller;
	font-style: normal;
	color: red;
}

.new {
	background: #FF8040;
        font-weight: bold;
}

.copy {
	background-color: #FFCC00;
	text-align: center;
	padding: 3px;
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 9pt;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
}
.top {
	margin-top: 0px;
}
h2.menu {
	background-image: url(img/h2menu_bg.gif);

}
div#menu {
	margin-top: 3px;
	margin-bottom: 8px;
}

img#jacket {
	float: left;
	margin: 10px;
	border: 1px solid gray;


}
td#header2 {
	background-color: #3366FF;
	margin: 0px;
	padding: 0px;
	height: 30px;
	text-align: center;
	width: 780px;


}
.cd {
	margin: 0px;
	padding: 5px;
	width: 290px;

}
div.cd {
	margin: 0px;
	padding: 5px;
	float: left;
	height: 100px;
	width: 300px;
}
div.dvd {

	margin: 0px;
	padding: 5px;
	float: left;
	height: 130px;
	width: 300px;
}
div#cd {
	float: left;
	border: 1px solid gray;
	width: 290px;
	height: 300px;
	margin: 3px;
}
td.cd {
	border: 1px solid gray;
	width: 290px;
}
td.cd-wide {
	border: 1px solid gray;
	width: 592px;
}
.cd p a img{
	float: none;
}
.cd a img,
td.cd-wide a img {
	float: left;
	margin-right: 5px;

}
.dvd a img {

	float: left;
}
td.topitem {
	margin: 0px;
	padding: 5px;
	border: 1px solid gray;


}
td.topitem div {
	margin-bottom: 7px;
}
table.shopping {
	width: 700px;
	margin-left: 40px;
}
table.shopping td {
	border: 1px solid gray;
	padding: 0px;
	margin: 3px;


}
table.shopping tr {
	margin-bottom: 10px;
}
/* 楽曲タイトル、作詞家作曲家表示 */
#book tr.kisu td {
	background-color: #CCCCFF;
}
#book table {
	margin: 5px;
	border: 2px solid #CCCCFF;
}
#book td {
	margin: 0px;
	padding: 3px;
}
#book #disk {
	margin: 5px;
	float: left;
	height: 250px;
	width: 120px;

}
#book small {
	font-size: 10px;
	color: #333333;
}
td.soryo {
	width: 80px;
	border: 1px solid black;
	text-align: center;
	line-height: 150%;
}
dl {
	margin: 0px;
	padding: 0px;
}
table#setlist {
	width: 590px;
	margin-right: 5px;
	margin-left: 5px;

}
table#setlist th {
	background-color: #CCCCCC;
	border: 1px solid #999999;
}
table#setlist td {
	border: 1px solid #CCCCCC;
	padding: 2px;
	text-align: center;
	vertical-align: middle;
	line-height: 100%;
	height: 24px;
}
table#setlist td.left {
	text-align: left;
	padding-left: 5px;
}
table#setlist td.space {
	border: none;
}
table#aboutcg {
	width: 590px;
	margin-right: 5px;
	margin-left: 5px;

}
table#aboutcg th {
	background-color: #CCCCCC;
	border: 1px solid #999999;
	text-align: left;
	vertical-align: middle;
	padding-left: 2px;
}
table#aboutcg td {
	border: 1px solid #CCCCCC;
	padding: 4px 2px;
	text-align: left;
	vertical-align: middle;
	line-height: 100%;
}
table#aboutcg td.space {
	border: none;
}
#pagelink {
	font-size: 12px;
	margin: 10px;

}
